Page 1 of 2 1 2 LastLast
Results 1 to 10 of 14

Thread: Homebrew Is SOO last month

  
  1. #1
    basicpimp is offline -Hacks Member
    Join Date
    Jun 2005
    Location
    Sacto, CA
    Posts
    286
    Rep Power
    15

    Default

    Its true..with each day that goes by i find myself playing less and less homebrew. The only apps i used was the PSPRemote (fun to go to walmart and turn off the slim ps2 when ppl are playing), PSP personalize (not needed with 2.00) and a text viewer to read my books.

    I wander how many ppl updated today. Id be curious to find out. I know im one of them. The browser was so worth it tho. Im impressed with sony on this one. I even got to download news videos and cartoons from this site:

    http://psp.connect.com

    Its pretty cool. I will miss the PSP Remote and text viewer, but i will simply wait till 1.52 or 2.0 is hacked (2.0 has same security).

    until then ill be happy w/ my web browser! lata~

    edit: website was not correct


  2. #2
    MaHan05 is offline Senior Member -Hacks Guru
    Join Date
    Jul 2005
    Location
    MiChIgAn
    Posts
    1,734
    Rep Power
    16

    Default

    ya i am with you( i had 1.51 anyway) i have tons of rom's(dont tell) on my comp and i dont play them anymore cuz they got boring....the only thing that homebrew on 1.5 an 1.0 was good for is psp iso's

  3. #3
    ISOHaven is offline -Hacks Guru
    Join Date
    Jun 2005
    Posts
    1,667
    Rep Power
    16

    Default

    Loaders are homebrew! I basicly use homebrew 100% of the time. So do many others.

    If I'm not using loaders I'm using emualtors.

    Anyone else?
    If the truth hurts.....CHANGE

    Stephen at AeroXP is the worlds greatest piece of CRAP! I urge anyone and EVERYONE to go give him hell. He uses his authority at that site to slander and lie about people then lock the threads before any clarity can be shown.

  4. #4
    I'm FrankOng, Bitch! is offline -Hacks Enthusiast
    Join Date
    May 2005
    Location
    Houston, Texas
    Posts
    315
    Rep Power
    15

    Default

    same here, pirated games rules all

  5. #5
    basicpimp is offline -Hacks Member
    Join Date
    Jun 2005
    Location
    Sacto, CA
    Posts
    286
    Rep Power
    15

    Default

    fuck i didnt think about that. looks like i wont be using my coded arms ISO any more. ahh, whooo cares.

  6. #6
    madmatt is offline -Hacks Enthusiast
    Join Date
    Jun 2005
    Location
    Grand Rapids, MI
    Posts
    369
    Rep Power
    15

    Default

    Who knows what other games might come for the loader too. Just think we will be playing GTA LS before anyone else :P
    I know this because Tyler knows this...

  7. #7
    MonkeyNuts is offline -Hacks Newbie
    Join Date
    Jul 2005
    Posts
    11
    Rep Power
    0

    Default

    No you won't mate - any new games that they release in the next few months are going to be hardcoded so they only work with firmware 2.0

    Sony ain't stupid you know. They'll stick 2.0 limitations on every single new game that gets released from now on. If you buy any of these games they'll force you to upgrade to play them - and if you get the hacked copies they'll be useless as they won't play on firmware 1.50

    Hate to be funny but history shows us that the only way cracked games and so on will keep coming, is if the coders keep cracking the NEW security. Anyone who thinks that they can stay with 1.50 and play the latest PSP games forever is living in a dreamworld! You genuinely think Sony will allow them to be played on the old firmware and lose shedloads of license cash??? :lol:

    Still - you'll always have the homebrew on 1.50 - just not the latest and greatest PSP games.

    MonkeyNuts

  8. #8
    qwerty is offline Senior Member -Hacks Veteran
    Join Date
    Jun 2005
    Location
    Texas
    Posts
    1,281
    Rep Power
    16

    Default

    if you update you can play javascript games for IE 4.0 online. if this site made hombrew in javascript, you could play hombrew online.

    PSP 5.00 m33

  9. #9
    neurochemist is offline -Hacks Newbie
    Join Date
    Jun 2005
    Posts
    29
    Rep Power
    0

    Default

    the only reason i havent upgraded yet is because of scummVMpsp.....i love this program so much. that and im also using that japanese stand alone browser that came out a few days ago......and thats works for what i need (just news and what not) im tempted to upgrade to see the new browser and what not, but at the moment i dont wanna give up homebrew.......not enough psp titles to keep me interested at the moment, ya know? i share the psp (and everything else) with my girl, she plays ape escape and lumines...and i play tony hawk and nfs rivals........ive tried almost every game out there for the psp and these are the onl;y ones (imo) worth the cash.......and when u have a system for about 4 months playing the same 2 games.....homebrew is a major bonus........thanx to the psp scene i use it everyday

  10. #10
    Fetty is offline -Hacks Enthusiast
    Join Date
    Jun 2005
    Location
    Richmond, CA
    Posts
    312
    Rep Power
    15

    Default

    No you won't mate - any new games that they release in the next few months are going to be hardcoded so they only work with firmware 2.0

    Sony ain't stupid you know. They'll stick 2.0 limitations on every single new game that gets released from now on. If you buy any of these games they'll force you to upgrade to play them - and if you get the hacked copies they'll be useless as they won't play on firmware 1.50

    Hate to be funny but history shows us that the only way cracked games and so on will keep coming, is if the coders keep cracking the NEW security. Anyone who thinks that they can stay with 1.50 and play the latest PSP games forever is living in a dreamworld! You genuinely think Sony will allow them to be played on the old firmware and lose shedloads of license cash??? :lol:

    Still - you'll always have the homebrew on 1.50 - just not the latest and greatest PSP games.

    MonkeyNuts
    the way i see it is they can "require" games to run only on 2.0 by checking the firmware (easily circumvented with loaders) or they can force some new api or some crap to be used that only exists in 2.0... (which can probably be done away with ripping...)
    Yee!

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •